<xml> </xml>

Better ListView Class Reference |

# BetterListView.ContextMenuStripGroups Property

Gets or sets ContextMenuStrip available by clicking the group area.

[Category(Category=""Behavior"")]
[DefaultValue(Value=null)]
[Description(Description=""ContextMenuStrip available by clicking the group area"")]
public ContextMenuStrip ContextMenuStripGroups { public get; public set; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace